# Run the "uscan" command to check for upstream updates and more.
version=3
opts=dversionmangle=s/[~+](dfsg|repack)(\.[0-9]*)?$// \
  https://github.com/MetaluNet/moonlib/releases .*/v?(\d\S*)\.tar\.gz
